Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1759114 - Branch request: python-cached_property for epel8
Summary: Branch request: python-cached_property for epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-cached_property
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Travis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1759121
TreeView+ depends on / blocked
 
Reported: 2019-10-07 12:43 UTC by Martin Kutlak
Modified: 2020-05-01 00:35 UTC (History)
3 users (show)

Fixed In Version: python-cached_property-1.5.1-7.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-30 05:25:23 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Martin Kutlak 2019-10-07 12:43:57 UTC
Greetings,

Can we please have python3-cached_property built for EPEL-8?

Comment 1 clime7 2020-03-20 19:14:57 UTC
Yes, can it be built into epel8? I need it too.

Comment 2 clime7 2020-04-11 17:53:03 UTC
ping, any progress here?

Comment 3 Adam Williamson 2020-04-13 15:02:42 UTC
oh, sorry, I forgot about it.

Comment 4 clime7 2020-04-13 15:05:16 UTC
Oh, I thought you don't take care also of this package :).

Anyway, I would really appreciate epel8 update for this as this python package is very useful (or at least it seems useful for me).

Comment 5 Adam Williamson 2020-04-13 15:13:34 UTC
I take care of all my packages, I just find EPEL an increasing amount of pain to deal with :( especially the whole 'have to explicitly request branches for everything' thing, combined with the 'provenpackagers can't request branches for other people's packages any more' thing, because it leads to exactly this kind of thing - you need me to branch something, I need someone else to branch something, we all run around dancing the hokey freaking cokey...

Comment 6 Fedora Update System 2020-04-13 18:46:35 UTC
FEDORA-EPEL-2020-3a4ddad4d9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3a4ddad4d9

Comment 7 Fedora Update System 2020-04-15 22:52:27 UTC
FEDORA-EPEL-2020-3a4ddad4d9 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3a4ddad4d9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 clime7 2020-04-15 23:11:47 UTC
Adam, thanks for your work, I am going to test this.

Comment 9 Fedora Update System 2020-04-30 05:25:23 UTC
FEDORA-EPEL-2020-3a4ddad4d9 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-05-01 00:35:13 UTC
FEDORA-EPEL-2020-3a4ddad4d9 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.